
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Semanalmente"; ObjectID = "91"; */
"91.title" = "Semanalmente";

/* Class = "NSMenuItem"; title = "Diariamente"; ObjectID = "92"; */
"92.title" = "Diariamente";

/* Class = "NSMenuItem"; title = "Mensualmente"; ObjectID = "93"; */
"93.title" = "Mensualmente";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "117"; */
"117.title" = "Panel";

/* Class = "NSButtonCell"; title = "Comp. actualizac."; ObjectID = "135"; */
"135.title" = "Buscar actualizaciones:";

/* Class = "NSButtonCell"; title = "Comprobar ahora"; ObjectID = "137"; */
"137.title" = "Comprobar ahora";

/* Class = "NSButtonCell"; title = "Descargar actualizaciones automáticamente "; ObjectID = "138"; */
"138.title" = "Descargar actualizaciones automáticamente ";

/* Class = "NSTextFieldCell"; title = "Se le avisará cuando se termine la descarga y esté lista para instalarse."; ObjectID = "139"; */
"139.title" = "Se le avisará cuando se termine la descarga y esté lista para instalarse.";

/* Class = "NSTextFieldCell"; title = "Última comprobación:"; ObjectID = "140"; */
"140.title" = "Última comprobación:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "144"; */
"144.title" = "Cancelar";
